---
name: Roy Liu
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer
  Intern</a>, Growth:Acquisition
reports_to: kniechajewicz
picture: royliu.jpg
pronouns: He/His/Him
pronunciation:
twitter:
linkedin: royliu92
gitlab: rliu-int
departments:
- Engineering Function
- Development Department
- Growth Section
- Acquisition Team
- Acquisition Fullstack Team
specialty: Growth
expertise:
story:

